import type { RushSession, RushConfiguration, ILogger, Subspace } from '@rushstack/rush-sdk';
/**
 * Plugin entry point for after install.
 * @param rushSession - The Rush Session
 * @param rushConfiguration - The Rush Configuration
 * @param subspace - The subspace that was just installed
 * @param variant - The variant that was just installed
 * @param logger - The initialized logger
 */
export declare function afterInstallAsync(rushSession: RushSession, rushConfiguration: RushConfiguration, subspace: Subspace, variant: string | undefined, logger: ILogger): Promise<void>;
//# sourceMappingURL=afterInstallAsync.d.ts.map